Subject: Shift Change Request
From: Pravesh Singh <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Anurag Pradhan <[email-masked]>
Date: Mon, 30 Sep 2019 14:51:10 -0700 (MST)

Hi Sankarshan, 

I have just checked the updated roster for October 2019 and I notice that my shift will start from 9:00 to 6:00. Sir I humbly request you please make it from 9:30 to 6:30. Everyday I have to go pick up my sister from her coaching at 8:00 pm. 

So this shift will not be convenient for me. I request you to please make this 9:30 to 6:30. 

Thank you so much for your cooperation. 

Kind Regards, 
Pravesh